.erjifontover39158{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont39158{ font-size: 9pt; color: #ffffff ;}
.erjibackground39158{ background-color: #eff8fe ;}
.currentfontStyle39158{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle39158{ font-weight: bold; font-size: 14px; color: #ffffff; font-family: 宋体 ;}
.yijifontover39158{ font-weight: bold; font-size: 14px; color: #ffffff; font-family: 宋体 ;}
.erjibackgroundover39158{ background-color: #e8f0fb ;}
.ejfontstyle39158{ font-size: 9pt; color: #222222; line-height: 160% ;}

.font39159{ font-size: 9pt ;}
.fontstyle39159{ font-size: 9pt; color: #343434; font-family: 宋体 ;}

.fontstyle39175{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle39175{ color: #222222 ;}
.winstyle39175{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.footstyle39177{ font-size: 9pt ;}
.votestyle39177{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.navstyle39177{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.pagestyle39177{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.authorstyle39177{ font-size: 9pt ;}
.contentstyle39177{ font-size: 9pt; line-height: 150% ;}
.titlestyle39177{ font-weight: bold; font-size: 12pt ;}
.contextstyle39177{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.votetitlestyle39177{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.timestyle39177{ font-size: 9pt ;}
.winstyle39177{ font-size: 9pt; font-family: 宋体 ;}
.c39177_content span{
    font-size:100%;}
.etextstyle39169{ font-size: 9pt; color: #000000; font-family: 宋体 ;}
.btextstyle39169{ font-size: 9pt; color: #000000; font-family: 宋体 ;}

